from django.test import TestCase
from products.views import QrStdUploadView

class QrStdTestCase(TestCase):
    def test_qr_std_upload(self):
        fname = '99999999.jpg'
        body = b'1234'
        r = QrStdUploadView.save_qr(fname, body)